#links{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5%;
	overflow: hidden;
}

#spec{
	width: 95%;
	margin-bottom: 25px;
	margin-left: 10px;
}

#special{
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.buttons{
	width: 30%;
	padding-bottom: 60px;
	position: relative;
	float: left;
	margin-right: 3.333333333333333333%;
	background-color: #C0392B;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #444;
	color: #fefefe;
	font-weight: bold;
}

.buttons:hover{
	background-color: #f0695b;
	box-shadow: 2px 2px 4px #444;
}

.buttons a{
	position: absolute;
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	text-align: center;
}

.buttons a:link, .buttons a:active, .buttons a:visited, .buttons a:hover{
	color: #fefefe;
	text-decoration: none;
}

#top{
	margin-bottom: 100px;
	margin-top: 1%;
}

#bottom{
	
}